View Issue Details

IDProjectCategoryView StatusLast Update
0008930mantisbtroadmappublic2018-07-22 07:11
ReporterDieter SoergelAssigned Toatrol 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.1.1 
Target VersionFixed in Version 
Summary0008930: Entries in the Roadmap should have the the status color
Description

The Entries in the Roadmap should have the status color.

This may be more readable and convenient than just printing the state (... - assigned).

TagsNo tags attached.

Activities

Ellerbrok

Ellerbrok

2008-02-29 06:06

reporter   ~0017218

On one hand I also wish to see the state-color here but on the other hand I fear a multicolored mess.

Maybe not the whole line but the status word shold receive a colored background.

The state color would be useful in change log too.

jreese

jreese

2008-02-29 16:07

reporter   ~0017225

The state color would be useful in change log too.

Wouldn't that be redundant information considering the changelog is meant to be a list of resolved items?

Ellerbrok

Ellerbrok

2008-03-03 02:45

reporter   ~0017239

It is possible to configure the resolved state to any other state than closed.

So did we. Our company defined several new states to better fulfill the needs of the german ISO9000-2001 certification. And there the resolved state is not the last stage to reach.

atrol

atrol

2018-07-09 16:41

developer   ~0060232

Available in 2.x

Issue History

Date Modified Username Field Change
2008-02-29 05:30 Dieter Soergel New Issue
2008-02-29 06:06 Ellerbrok Note Added: 0017218
2008-02-29 16:07 jreese Note Added: 0017225
2008-03-03 02:45 Ellerbrok Note Added: 0017239
2018-07-09 16:41 atrol Assigned To => atrol
2018-07-09 16:41 atrol Status new => resolved
2018-07-09 16:41 atrol Resolution open => fixed
2018-07-09 16:41 atrol Note Added: 0060232
2018-07-22 07:11 atrol Status resolved => closed